# Generated by Django 2.2.1 on 2019-05-28 05:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('endpoint', '0005_endpoint_instance_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='endpoint',
            name='disk_name',
            field=models.CharField(max_length=30, null=True),
        ),
    ]
